@echo off
if "%1"=="" goto loop
copy apple%1.in apple.in >nul
echo Problem Test
echo Data %1
time<enter
apple.exe
time<enter
fc apple.out apple%1.out
del apple.in
del apple.out
pause
goto end
:loop
for %%i in (0 1 2 3 4 5 6 7 8 9) do call %0 %%i
:end
